Skip to main content
POST
/
api
/
v1
/
room
/
delete
curl --location 'http://fssportal.com/api/v1/room/delete' \
--header 'X-API-Token: YOUR_API_TOKEN' \
--header 'Content-Type: application/json' \
--data-raw '{
  "room_id": 1
}'
null

Endpoint

POST /api/v1/room/delete
This endpoint requires authentication

Headers

X-API-Token
string
required
Your API access token. You can also set this globally in the API playground.
platform
string
required
The platform making the request: WEB, IOS, or ANDROID.

Request Body

room_id
integer
required
The unique identifier of the room to delete.

Response

curl --location 'http://fssportal.com/api/v1/room/delete' \
--header 'X-API-Token: YOUR_API_TOKEN' \
--header 'Content-Type: application/json' \
--data-raw '{
  "room_id": 1
}'
null

Notes

  • Authentication is required